{
    "mpmApp": {
        "driver" : {
            "home": {
                "title": "Drivers",
                "createLabel": "Buat Driver baru",
                "createOrEditLabel": "Buat atau edit Driver",
                "search": "Cari Driver"
            },
            "created": "Driver dengan id {{ param }} telah dibuat",
            "updated": "Driver dengan id {{ param }} telah diperbaharui",
            "deleted": "Driver dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Driver {{ id }}?"
            },
            "detail": {
                "title": "Driver"
            },
            "labelAction": "Action",
            "idDriver": "Id Driver",
            "name": "Nama"
        }
    }
}
